version: "3.9"
services:
  app:
    build: .
    ports:
      - "3000:3000"
    volumes:
      - "./data:/app/data"
    depends_on:
      - db

  db:
    image: postgres
    environment:
      - POSTGRES_USER=postgres
      - POSTGRES_PASSWORD=postgres
    volumes:
      - ./init_db.sql:/docker-entrypoint-initdb.d/init_db.sql
